<?php
/* @var $this TabberController */
/* @var $dataProvider CActiveDataProvider */
$this->breadcrumbs = array(
    'Tabbers',
);
$this->menu = array(
    array('label' => 'Create Tabber', 'url' => array('create')),
    array('label' => 'Manage Tabber', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Tabbers</h1></div>
<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
));
?>
